[Param]
Title=Menu
Author=
Mail=
Page=
Key=qwyro”¨²¥¥„¯¬¬¡šo±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=1/1/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=44
PosY=30
Width=55
Height=42
Name=14
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 14.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\14.jpg
OnClick=
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=115
PosY=30
Width=55
Height=39
Name=15
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 15.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\15.jpg
OnClick=
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=189
PosY=27
Width=52
Height=42
Name=16
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 16.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\16.jpg
OnClick=
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=260
PosY=28
Width=46
Height=41
Name=17
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 17.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\17.jpg
OnClick=
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=20
PosY=139
Width=52
Height=46
Name=18
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 18.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\18.jpg
OnClick=
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=92
PosY=140
Width=49
Height=46
Name=19
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 19.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\19.jpg
OnClick=
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=157
PosY=142
Width=57
Height=45
Name=20
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 20.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\20.jpg
OnClick=
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=800
PosY=463
Width=55
Height=45
Name=21
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 21.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\21.jpg
OnClick=
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=875
PosY=463
Width=53
Height=44
Name=22
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 22.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\22.jpg
OnClick=
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=945
PosY=462
Width=54
Height=45
Name=23
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 23.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\23.jpg
OnClick=
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=736
PosY=549
Width=52
Height=41
Name=24
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 24.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\24.jpg
OnClick=
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=804
PosY=552
Width=56
Height=41
Name=25
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 25.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\25.jpg
OnClick=
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=878
PosY=550
Width=55
Height=44
Name=26
Type=1
Action=MenuDir%\Capitulos\Higurashi no Naku Koro ni - 26.mkv
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\26.jpg
OnClick=
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=795
PosY=1
Width=229
Height=181
Name=Atras
Type=10
Action=Menu
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=0
PosY=659
Width=1024
Height=109
Name=Unassigned
Type=9
Action=Pic14
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
